How to install libmagickwand-dev on Debian 9 (Stretch)